#categories li { width:232px; position: relative; }
.panel-sidebar { overflow:hidden; }
#sidebar { width:250px; }
#content { float:right; }
.panel-wide { background:url(../img/panel-wide-repeat.gif) top left repeat-y; }
.panel-top { background:url(../img/panel-top-wide.gif) top left no-repeat;}
.panel-bottom { background:url(../img/panel-bottom-wide.gif) top left no-repeat;position:relative; top:25px; }
.panel-sidebar-bottom { position:relative; top:15px; }
#nav li#home a { background:url(../img/nav-home.gif) top left no-repeat; }
#nav li#contact-us a { background:url(../img/nav-contact.gif) top left no-repeat; }
.product-content { width:660px; }
#categories li a { line-height:24px; position: relative; z-index: 2; }
